.error{
  color: red;
  margin-left: 5px;
  max-width: 150px;
  float: left;
}

li.pagination{
  float: left;
  margin-left: 10px;
}

li.pagination a.active{
    color: grey;
}

.zeilen_content_element{
  overflow: hidden;
  float: left;
  
}

a.pdf{
    background-image: url(../images/icon-pdf.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 2px 0 2px 20px;
}


.formular label{
    float: left;
}

.formular label.required:after{
    content: ' *';
    color: red;
}

.formular label.auswahl{
    margin-right: 10px;
    margin-bottom: 5px
}

.formular label.frage{
    min-width: 350px;
}

.formular .formular-input{
    max-width: 500px;
    float: left;
}

.formular textarea,
.formular input{
    float: left;
}

.formular input[type=radio],
.formular input[type=checkbox]{
  margin-right: 5px;
}

.formular textarea.invalid,
.formular input.invalid{
    border: 1px solid #F68E8E;
    box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
    -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
    -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
}

.formular input:invalid{
    border: 1px solid #F68E8E;
    box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
    -moz-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
    -webkit-box-shadow: inset 0px 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 1px rgba(246, 172, 172, 1);
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
